/* ==========================================================================
   Module: RESULT BOX
   This is not really a module for the framework
   Please refactor this code
   It comes from the SEO Landing Pages
   ========================================================================== */

    .search-results .media
    {
        margin: 0 0 2rem 0;
        border: $gray-20 1px solid;
        padding: 1.4rem;
        background: $white;
        box-shadow: 0 1px 2px 0 rgba(144, 144, 144, 0.5);

        .media--img
        {
          float: none;
          margin-right: 10px;
          img {
            min-width: 165px;
            max-height: 165px;
            width: 165px;
          }
        }

  .media--bd {

    .title {
      font-size: $h1-font-size + rem;
      line-height: $h1-line-height + rem;
      margin-bottom: $single-space/4;
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
      width: auto;
    }
    .subtitle {
      margin-bottom: $single-space/2;
      color: $gray-60;
      font-family: $font-family-sans-serif-condensed;
    }

    .keyvalues {
      margin: 0;
      padding: 0;
      font-size: $h4-font-size + rem;
      line-height: $h4-line-height + rem;
      margin-right: 3%;
      margin-bottom: 15px;
      list-style: none;
      width: 100%;

      li {
        display: inline-block;
        margin-right: 15px;
        font-weight: 400;
        color: $dark;
      }

      li:last-child {
        margin-right: 5px;
      }
    }

    .features {
      padding: 0;
      margin: 0;

      dd {
        display: none;
      }

      dt {
        float: left;
        font-size: $h4-font-size + rem;
        line-height: $h4-line-height + rem;
        color: $dark;
      }

      dt:after {
        content: ',\00a0';
      }

      dt:last-of-type:after {
        content: '';
      }
    }

  }

  /* LARGE Breakpoint
        ========================================================================== */

  @include breakpoint (large)
  {
    .media--img {
      float: left;
    }

    .media--bd {
      .features {
        margin: 0 0 0 174px;
      }
    }
  }
}
